#home_banner.swiper {
    width: 100%;
    position: relative;
    height: 46vw;
}

@media (max-width: 500px) and (orientation: portrait) {
    #home_banner.swiper {
        height: 125vw;
    }
}

#home_banner_prev,
#home_banner_next {
    z-index: 5;
}

#home_banner .swiper-slide {
    /* height: 0px; */
    /* padding-top: 41%; */
    position: relative;
    min-height: 10px;
    box-sizing: border-box;
}

#home_banner .swiper-slide img {
    width: 100%;
    object-fit: cover;
}

#home_banner .swiper-slide .bannerContainer {
    /* position: absolute; */
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100%;
    object-fit: fill;
    background-image: url(/images/general/loader1.gif);
    background-position: center;
    background-repeat: no-repeat;
}

#home_banner .swiper-slide img.foreground {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    object-fit: fill;
}

#home_banner .swiper-button-next,
#home_banner .swiper-button-prev {
    opacity: 0;
    -webkit-transition: opacity 1s;
    transition: opacity 1s;
}

#home_banner:hover .swiper-button-next,
#home_banner:hover .swiper-button-prev {
    opacity: 1;
}

#home_banner_pagination {
    margin: 0 auto;
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%, 0)
}

#home_banner_pagination span {
    margin: 4px;
}

#home_banner_pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    border: 1px solid white;
}